Wspieramy 1.14

Od teraz można wejść na nasz serwer minecraft używając wersji  od 1.8 do 1.14.

Niestety nie wspieramy jeszcze wszystkich funkcji wersji 1.14, ale z czasem to się zmieni.

1 myśl na “Wspieramy 1.14”

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *